# Ruby
backend/.bundle
backend/vendor/bundle
backend/tmp/
backend/log/
backend/storage/
backend/.env
backend/.env.*

# Flutter
mobile/.dart_tool/
mobile/.flutter-plugins
mobile/.flutter-plugins-dependencies
mobile/build/
mobile/.packages
mobile/pubspec.lock

# Infra
infra/certs/
infra/recordings/
infra/.env
infra/.env.production.generated
infra/garage/dev-credentials.env

# OS
.DS_Store
*.swp
.idea/
.vscode/

# Secrets
.env
*.pem
credentials.json
